﻿

.AutocompleteList {
    border: solid 1px #444444;
    margin: 0px;
    padding: 2px;
    height: 150px;
    overflow: auto;
    background-color: #FFFFFF;
    font-family: "Rubik";
    font-weight: 400;
}

.AutoCompleteListItem {
    color: #1C1C1C;
}

.AutoCompleteItemHighlighted {
    color: White;
    background-color: #9953A2;
}

.Hidden 
{
    display: none;
}

.BusyPanel {
    position: fixed;
    background-color: #ffffff;
    z-index: 2147483647 !important;
    opacity: 0.95;
    overflow: hidden;
    text-align: center;
    top: 0;
    left: 0;
    height: 400%;
    width: 100%;
    padding-top: 20%;
    display: block;
}



.PlaceholderSection:hover
{
        background-color: #FFECCE;
        border: thin solid #FFAD33;
}

.ImagePlaceholderInner 
{
    width: 192px;
    height: 192px;
    background-repeat: no-repeat;
    background-size: cover;
    float: none;
}

.LabelPlaceholderInner 
{
    width: 100%;
    height: 100%;
    margin: auto;
    text-align: center;
    float: none;
}

.ImagePlaceholderOuter {
    width: 220px;
    height: 220px;
    margin: auto;
    display:flex ; 
    align-items: center;
    justify-content: center;
}

.modalBackground {
    background-color: Black;
    filter: alpha(opacity=90);
    opacity: 0.8;
}



.ModalPopup {
    background-color: #f5f5f5;
    border-width: 0px;
    border-style: solid;
    border-color: black;
    padding: 10px;
    vertical-align: middle;
    box-shadow: 0 1px 0px rgba(0, 0, 0, 0.132), 0 0px 10px rgba(130, 154, 189, 0.71);
}

.popup {
    width: 99%;
    height: 99%;
    background-color: Black;
    filter: alpha(opacity=90);
    opacity: 0.9;
}

.bootstraptxt {
    width: 200px;
    height: 26px;
    padding: 3px 6px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s
}


 
.button1 {
    background-color: #9953A2;
    border: none;
    color: white;
    padding: 8px 14px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    border-radius: 4px;
    box-shadow: 0 1px 0px rgba(0, 0, 0, 0.132), 0 0px 10px rgba(130, 154, 189, 0.71);
}

.button2 {
    background-color: #9953A2;
    border: none;
    color: white;
    padding: 5px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    border-radius: 4px;
    box-shadow: 0 1px 0px rgba(0, 0, 0, 0.132), 0 0px 10px rgba(130, 154, 189, 0.71);
}



.alignright {
    text-align: right;
    padding-right: 5px;
}

.alignleft {
    text-align: left;
    padding-left: 5px;
}


.aligncenter {
    text-align: center;
}
  
 
 